<?php
session_start();
$username = $_SESSION['staff'];
$soNo = $_POST["so2No"];
$soItem = $_POST["so2Item"];
$soQuantity = $_POST["so2Quantity"];
	include("connect.php");

	$result = mysql_query("UPDATE soitem SET soQuantity = '$soQuantity' WHERE soNo = '$soNo'&&soItem = '$soItem'");
	
	$db = mysql_close();
	echo "<script language='javascript'>window.location='salesorderedit.php'</script>";
	
?>